@echo off

set jars=jars\jnet.jar;jars\jsse.jar;jars\jcert.jar;jars\soffice.jar;jars\jaxp.jar;jars\crimson.jar;jars\lucene.jar;jars\jsdk.jar;jars\mail.jar;jars\activation.jar

echo javac -classpath .;%jars%;lang -d c:\webhome\servlets vkc\search\search.java
     javac -classpath .;%jars%;lang -d c:\webhome\servlets vkc\search\search.java
